{
  "name": "react-native-easy-toast",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/vincent.yang1/react-native-easy-toast.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/vincent.yang1/react-native-easy-toast/issues"
  },
  "homepage": "https://gitlab.com/vincent.yang1/react-native-easy-toast#readme"
}
